Page MenuHomeFreeBSD

Simplify WITH_feat code
ClosedPublic

Authored by mat on Apr 15 2024, 7:25 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, May 5, 1:03 AM
Unknown Object (File)
Apr 27 2024, 6:14 AM
Unknown Object (File)
Apr 26 2024, 5:11 AM
Unknown Object (File)
Apr 17 2024, 8:17 PM
Unknown Object (File)
Apr 17 2024, 6:22 PM
Unknown Object (File)
Apr 16 2024, 7:34 PM
Unknown Object (File)
Apr 15 2024, 7:11 PM
Subscribers
None

Details

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

mat requested review of this revision.Apr 15 2024, 7:25 AM
mat created this revision.
This revision was not accepted when it landed; it landed in state Needs Review.Apr 16 2024, 5:18 PM
This revision was automatically updated to reflect the committed changes.